<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Create</title>
    </head>
    <body>
        <header>
            <nav>
                    {% if user.is_authenticated %}
                    <li><a href="{% url 'logout' %}">Logout</a></li>
                    <li><a href="{% url 'create_category' %}">Create Category</a></li>
                    <li><a href="{% url 'create_account' %}">Create Account</a></li>
                    <li><a href="{% url 'category_list' %}">Category List</a></li>
                    <li><a href="{% url 'account_list' %}">Account List</a></li>
                    <li><a href="{% url 'home' %}">Home</a></li>
                    {% endif %}
            </nav>
        </header>
        <main>
            <div>
                <h1>Create Receipt</h1>
                <form method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <button>Create</button>
                </form>
            </div>
        </main>
    </body>
</html>